.q-ie #megapruh {display:none}

#megapruh {position:relative; z-index:5; clear:both; display:flex; justify-content:space-between; align-items:center; gap:2em; line-height:1.25; margin:-23px 0 20px; padding:12px 5px 12px 20px; border-bottom:1px solid #D3D7DA; font-feature-settings:"tnum" off}
#wrapper #megapruh {flex-wrap:wrap; gap:.75em; margin:0 0 1em; padding:1em; border:1px solid #D3D7DA; border-width:4px 0}
#wrapper .section #megapruh {margin-left:-10px; margin-right:-10px}
.dark #wrapper #megapruh {border-color:#2B3135}

#megapruh a {text-decoration:none}
#megapruh a:hover {}
#megapruh img {max-width:100%}
#megapruh ul {display:table; table-layout:fixed}
#megapruh li {display:table-cell}

#megapruh .megapruh-title {flex:1 1 auto; max-width:14em; margin:0; text-transform:uppercase; font-weight:600; font-size:100%; line-height:1.25; font-family:inherit; box-sizing:border-box}
#megapruh .megapruh-title span {display:block}
#wrapper #megapruh .megapruh-title {flex:0 0 100%; max-width:none}
#wrapper #megapruh .megapruh-title span {display:inline}

#megapruh .megapruh-online {position:relative; overflow:hidden; /*width:512px;*/ height:2.75em; padding:0; line-height:1.375; font-size:87.5%}
#megapruh .megapruh-online p {display:inline}
#megapruh .megapruh-online .time {display:inline-block; margin:0 .4em 0 0; padding:0 .5em; border-radius:2px; font-weight:600; font-size:85.71%; color:#FFF; background:#4C70B5}
#megapruh .megapruh-online b {font-weight:400}
#megapruh .megapruh-online .item {margin:0 0 4px}
#megapruh .megapruh-online .item ~ .item {display:none}
#megapruh .megapruh-more {position:absolute; top:0; left:-9em}
#megapruh .megapruh-more:after {content:''; position:absolute; top:-999em; left:-999em; bottom:-999em; right:-999em; z-index:1}
#wrapper #megapruh .megapruh-online {clear:both; float:none; width:100%; height:auto}

#megapruh .megapruh-links {display:flex; gap:4px; align-items:center}
#wrapper #megapruh .megapruh-links {width:100%; flex-wrap:wrap}

#megapruh .megapruh-counts {position:relative; display:block; padding:.8em 1.2em; border:1px solid #D6DEEB; border-radius:4px; white-space:nowrap; text-align:center; text-transform:uppercase; font-weight:600; font-size:62.5%; color:#122E5B; background:#EDF2F9}
#megapruh .megapruh-counts span {display:block; padding-top:.2em}
#megapruh .megapruh-counts b {position:relative; display:block; line-height:1; font-weight:800; font-size:180%}
#megapruh .megapruh-counts b:before {content:''; display:inline-block; vertical-align:top; width:1em; height:1em; margin:.15em .4em 0 0; font-size:77%; background:url('/o/sph/dart-sph.svg') no-repeat 0 0 / 1em 5em}
#megapruh .megapruh-counts .megapruh-top:before {background-position:0 -3em}
#megapruh .megapruh-counts .megapruh-down:before {background-position:0 -4em}
#megapruh .megapruh-counts .megapruh-info:before {background:url('/u/icon/137/info.svg') no-repeat 50% 50% / cover }
#megapruh .megapruh-counts .megapruh-nic:before {display:none}
#megapruh .megapruh-counts .megapruh-pes1:before, #megapruh .megapruh-counts .megapruh-pes2:before, #megapruh .megapruh-counts .megapruh-pes3:before, #megapruh .megapruh-counts .megapruh-pes4:before, #megapruh .megapruh-counts .megapruh-pes5:before {float:none; display:inline-block; border-radius:100%}
#megapruh .megapruh-counts .megapruh-pes1:before {background:#00CD61}
#megapruh .megapruh-counts .megapruh-pes2:before {background:#F2D201}
#megapruh .megapruh-counts .megapruh-pes3:before {background:#F85A1D}
#megapruh .megapruh-counts .megapruh-pes4:before {background:#D31145}
#megapruh .megapruh-counts .megapruh-pes5:before {background:#401088}
#megapruh .megapruh-counts i {position:absolute; top:100%; right:0; z-index:2; display:none; width:10em; margin:0; padding:.4em .6em .4em 1.2em; border:1px solid #B2B9BE; border-radius:3px; color:#2B3135; background:#F0F2F3; font-style:normal; font-weight:400; line-height:1.4; font-size:10px; text-transform:none; white-space:normal; text-align:left; box-shadow:0 0 .4em #B2B9BE;}
#megapruh .megapruh-counts:hover i {display:block}
#megapruh .megapruh-counts a {color:inherit; text-decoration:none}
#wrapper #megapruh .megapruh-counts {flex:1 1 auto; flex-direction:column; gap:.1em; padding:.8em .8em .8em .4em}

#megapruh .megapruh-counts2 {flex:1 1 auto; padding:.57em 1.2em; border:1px solid #D6DEEB; border-radius:4px; white-space:nowrap; text-align:center; text-transform:uppercase; font-weight:600; font-size:87.5%; color:#122E5B; background:#EDF2F9}

#megapruh .megaspec, #megapruh .megaspec:hover {order:1; float:right; display:block; width:0; height:2.5em; padding:0 2.5em 0 0; overflow:hidden; text-indent:-99em; line-height:1.375; text-transform:uppercase; color:#FFF; background:url('/b/idnes/megaicon-arrow-right-68c.svg') no-repeat 50% 50% / 1.5em 1.5em }
#megapruh .megaspec:hover {text-decoration:underline}
#wrapper #megapruh .megaspec {order:0; margin-right:-1em}

.megakrucat {display:block; width:4em; padding:2em 1em 0; text-align:center; font-weight:600; font-size:62.5%; background:url('/o/zpr/koronavirus/icon/virus-details.svg') no-repeat 50% 0 / 1.6em 1.6em;}
#wrapper .megakrucat {flex:0 0 100%; order:1; width:auto; margin:.5em 0 0; padding:.3em 0 .3em 2em; text-align:left; font-size:75%; background-position:0 50%; box-sizing: border-box;}


#megapruh .fullh, #wrapper #megapruh .touchh {display:none}
#wrapper #megapruh .fullh {display:block}
